
U++ - Bug #230

Fix symlink behaviour

01/12/2012 08:21 PM - Miroslav Fidler

Status: Approved Start date: 01/12/2012

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=6485&#38;start=0&#38;S=27b5d47724a13961b49e5bc05d7db49d

History

#1 - 05/17/2012 07:32 PM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 02/16/2014 02:51 PM - Miroslav Fidler

- Status changed from New to Approved
